---
title: Tag
---
## Overview

This is a Bootstrap component, [see complete documentation here](http://v4-alpha.getbootstrap.com/components/tag/)

**NOTE:** Bootstrap 4 renames Labels to be Tags in order disambiguate with the <label> tag. See [http://getbootstrap.com/components/#labels](http://getbootstrap.com/components/#labels) for complete labels documentation.

Patternfly design specs are at [http://www.patternfly.org/pattern-library/widgets/#labels](http://www.patternfly.org/pattern-library/widgets/#labels)

Must add a modifier class to add color to the label.

## Usage

See Bootstrap 4 documentation [http://v4-alpha.getbootstrap.com/components/tag/](http://v4-alpha.getbootstrap.com/components/tag/)
